Subject: przepraszam
From: Michal H Siemaszko <[email-masked]>
To: Piotr Koźniewski 3R Studio<[email-masked]>
Date: Sun, 18 Sep 2011 18:58:27 +0200

Przepraszam Cię Piotr, że to tyle zabiera. Jutro mam dostać pieniądze 
zaległe i będę mógł Ci oddać w końcu Twoją część; z kontem w ING mam 
problemy dlatego nie było to takie proste jak mogłoby się wydawać a nie 
miałem na tyle więcej żeby Ci ot tak przelać.
W tym tygodniu ostatecznie już rozliczenie i przekazanie prac domkniemy; 
będę miał też - w ramach bonusa i przeprosin za jak to się przedłużyło 
wszystko z racji mojego braku czasu - szkielet aplikacji którą dalej 
będziesz (wg. woli oczywiście) mógł rozwinąć w kompletny już serwis 
knowl3dge.com, oparty na sprawdzonych rozwiązaniach Java EE 6.
Piszę trochę na szybko, ale obiecałem, że się odezwę..
Pozdrawiam,
Michał